<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="MKRPos.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <userSettings>
        <MKRPos.Properties.Settings>
            <setting name="CurrentUser" serializeAs="String">
                <value />
            </setting>
            <setting name="PosRPT" serializeAs="String">
                <value />
            </setting>
            <setting name="POSPrinter" serializeAs="String">
                <value />
            </setting>
            <setting name="txt27" serializeAs="String">
                <value>27</value>
            </setting>
            <setting name="txt27_1" serializeAs="String">
                <value>27</value>
            </setting>
            <setting name="BarcodeQty" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Stor" serializeAs="String">
                <value />
            </setting>
            <setting name="ReporDir" serializeAs="String">
                <value />
            </setting>
            <setting name="DB" serializeAs="String">
                <value />
            </setting>
            <setting name="DbUser" serializeAs="String">
                <value />
            </setting>
            <setting name="DbPassword" serializeAs="String">
                <value />
            </setting>
            <setting name="server" serializeAs="String">
                <value />
            </setting>
            <setting name="languge" serializeAs="String">
                <value>en</value>
            </setting>
            <setting name="chkAccessRpt" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="chkLogo" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="chkTaxInvoice" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="chkCastName" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="chkTaxNo" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="txtLogoWidth" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="txtLogoHigh" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="txtHeadrFont" serializeAs="String">
                <value>Arial, 8.25pt</value>
            </setting>
            <setting name="txtInvoiceFont" serializeAs="String">
                <value>Arial, 5.25pt</value>
            </setting>
            <setting name="txtFoterFont" serializeAs="String">
                <value>Arial, 8.25pt, style=Bold</value>
            </setting>
            <setting name="chkTel" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="MizanPrinter" serializeAs="String">
                <value />
            </setting>
            <setting name="lblBarcodeHeight" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="lblBarcodeWeght" serializeAs="String">
                <value>200</value>
            </setting>
            <setting name="p1Top" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="p1Batom" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="p1Righet" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="P1Left" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="p2Top" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="p2Batom" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="P2Left" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="p2Righet" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="txtLabelFont" serializeAs="String">
                <value>Arial, 6.75pt</value>
            </setting>
            <setting name="PosFastReport" serializeAs="String">
                <value>PosInvoice.frx</value>
            </setting>
            <setting name="lblFSPosPrinter" serializeAs="String">
                <value />
            </setting>
            <setting name="lblFSBarcodePrinter" serializeAs="String">
                <value />
            </setting>
            <setting name="lblFsMizanRpt" serializeAs="String">
                <value>ScaleBarcode.frx</value>
            </setting>
            <setting name="SharingFolder" serializeAs="String">
                <value />
            </setting>
            <setting name="ActiveNetShare" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ShowItemsImage" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="chkPnlPrd" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="chkTaxCol" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="txtbtnHeight" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="txtbtnWidth" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="lblFsExtraInvRpt" serializeAs="String">
                <value />
            </setting>
            <setting name="chkPrintExtraRpt" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="language" serializeAs="String">
                <value>ar</value>
            </setting>
        </MKRPos.Properties.Settings>
    </userSettings>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0,Profile=Client"/>
    <requiredRuntime version="v4.0.20506" />
  </startup>
</configuration>



